/* ーーーーーーーーーーkyosin エントリーフォームーーーーーーーーーーー */
.tk_recruit section {
    max-width: 865px;
    margin: auto;
}
.tk_recruit .contact_form{
    margin: 80px 0 0 0;
}
.tk_recruit .contact_form .form-01.box{
    visibility: visible!important;
    opacity: 1!important;
    transition: unset!important;
}
.tk_recruit .border{
  position: relative;
  max-width: 630px;
  width: 100%;
  margin: 15px 0 15px 30px;
}
.tk_recruit .border:before{
  content: "";
  position: absolute;
  background: #f5a500;
    width: 3px;
    height: 100%;
    left: -20px;
    top: 0;
}
.tk_recruit .form-01 input{
    height: 100px;
    background: #f2f2f2;
    width: 100%;
    padding: 20px;
    font-size: 20px;
}
.tk_recruit .form-01 .border select{
    font-size: 20px;
}
.tk_recruit .form-01 textarea{
    height: 280px;
    background: #f2f2f2;
    width: 100%;
    padding: 20px;
}
.tk_recruit .form-01 label{
    width: 100%;
    max-width: 180px;
    margin: 15px;
    font-size: 20px;
    color: #f5a500;
}

main.main-takasuzu-kyoshin.tk_recruit .text-button{
    margin: 60px auto;
    color: #FFF;
    text-align: center;
    font-size: 30px;
    line-height: 120px;
    border-radius: 0;
    background: #f5a500;
}

@media screen and (max-width: 769px) {
.tk_recruit.contact #employ_category .staff a.detail_btn{
  margin: 0;
}
.tk_recruit .contact_form {
    margin: 50px 0 0 0;
}
.tk_recruit .border {
    max-width: calc(100% - 30px);
    margin: 5px 0 15px 30px;
}
.tk_recruit .form-01 label, .tk_recruit .form-01 input, .tk_recruit .form-01 textarea{
    font-size: 1.2em;
}
main.main-takasuzu-kyoshin.tk_recruit .text-button {
    font-size: 1.5em;
}
}
